uuid: 7e5ee68d-9690-440c-b953-65ce8070f084
langcode: fr
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Ressource
type: ressource
description: null
help: null
new_revision: true
preview_mode: 0
display_submitted: false
